Tournament:
  name: Dodgen-Walton In-Person Science Olympiad Invitational (Silver Flight)
  short name: Dodgen-Walton Silver Invitational
  location: Walton High School
  state: GA
  level: Invitational
  division: B
  year: 2023
  start date: 2022-11-12
  end date: 2022-11-12
  awards date: 2022-11-12
Events:
  - name: Anatomy and Physiology
  - name: Bio Process Lab
  - name: Bridge
  - name: Can't Judge a Powder
  - name: Codebusters
  - name: Crave the Wave
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Fast Facts
  - name: Flight
  - name: Forestry
  - name: Green Generation
  - name: Meteorology
  - name: Road Scholar
  - name: Rocks and Minerals
  - name: Roller Coaster
  - name: Solar System
  - name: Sounds of Music
  - name: Storm the Castle
  - name: Wheeled Vehicle
  - name: Write It Do It
Teams:
  - number: 38
    school: Whitewater Middle School
    city: Fayetteville
    state: GA
  - number: 39
    school: Northwestern Middle School
    city: Milton
    state: GA
  - number: 41
    school: McCleskey Middle School
    city: Marietta
    state: GA
  - number: 42
    school: Hightower Trail Middle School
    city: Marietta
    state: GA
  - number: 43
    school: East Cobb Middle School
    city: Marietta
    state: GA
  - number: 44
    school: Eagles Home Educators
    city: Buford
    state: GA
  - number: 45
    school: Crabapple Middle School
    city: Roswell
    state: GA
Placings:
  - team: 38
    event: Anatomy and Physiology
    place: 3
  - team: 38
    event: Bio Process Lab
    place: 3
  - team: 38
    event: Bridge
    participated: false
  - team: 38
    event: Can't Judge a Powder
    place: 5
  - team: 38
    event: Codebusters
    place: 4
  - team: 38
    event: Crave the Wave
    place: 3
  - team: 38
    event: Crime Busters
    place: 6
  - team: 38
    event: Disease Detectives
    place: 3
  - team: 38
    event: Dynamic Planet
    place: 4
  - team: 38
    event: Experimental Design
    place: 5
  - team: 38
    event: Fast Facts
    place: 6
  - team: 38
    event: Flight
    participated: false
  - team: 38
    event: Forestry
    place: 6
  - team: 38
    event: Green Generation
    place: 1
  - team: 38
    event: Meteorology
    place: 5
  - team: 38
    event: Road Scholar
    place: 5
  - team: 38
    event: Rocks and Minerals
    place: 5
  - team: 38
    event: Roller Coaster
    participated: false
  - team: 38
    event: Solar System
    place: 6
  - team: 38
    event: Sounds of Music
    place: 5
  - team: 38
    event: Storm the Castle
    participated: false
  - team: 38
    event: Wheeled Vehicle
    participated: false
  - team: 38
    event: Write It Do It
    place: 6
  - team: 39
    event: Anatomy and Physiology
    place: 6
  - team: 39
    event: Bio Process Lab
    place: 1
  - team: 39
    event: Bridge
    place: 2
  - team: 39
    event: Can't Judge a Powder
    participated: false
  - team: 39
    event: Codebusters
    place: 1
  - team: 39
    event: Crave the Wave
    place: 4
  - team: 39
    event: Crime Busters
    place: 4
  - team: 39
    event: Disease Detectives
    place: 5
  - team: 39
    event: Dynamic Planet
    place: 1
  - team: 39
    event: Experimental Design
    participated: false
  - team: 39
    event: Fast Facts
    place: 3
  - team: 39
    event: Flight
    place: 2
  - team: 39
    event: Forestry
    place: 5
  - team: 39
    event: Green Generation
    place: 4
  - team: 39
    event: Meteorology
    place: 4
  - team: 39
    event: Road Scholar
    place: 3
  - team: 39
    event: Rocks and Minerals
    place: 1
  - team: 39
    event: Roller Coaster
    place: 4
  - team: 39
    event: Solar System
    place: 4
  - team: 39
    event: Sounds of Music
    place: 2
  - team: 39
    event: Storm the Castle
    participated: false
  - team: 39
    event: Wheeled Vehicle
    participated: false
  - team: 39
    event: Write It Do It
    place: 4
  - team: 41
    event: Anatomy and Physiology
    place: 4
  - team: 41
    event: Bio Process Lab
    place: 4
  - team: 41
    event: Bridge
    participated: false
  - team: 41
    event: Can't Judge a Powder
    place: 3
  - team: 41
    event: Codebusters
    place: 3
  - team: 41
    event: Crave the Wave
    place: 5
  - team: 41
    event: Crime Busters
    place: 5
  - team: 41
    event: Disease Detectives
    place: 1
  - team: 41
    event: Dynamic Planet
    place: 5
  - team: 41
    event: Experimental Design
    place: 1
  - team: 41
    event: Fast Facts
    place: 1
  - team: 41
    event: Flight
    participated: false
  - team: 41
    event: Forestry
    place: 7
  - team: 41
    event: Green Generation
    place: 3
  - team: 41
    event: Meteorology
    place: 2
  - team: 41
    event: Road Scholar
    place: 7
  - team: 41
    event: Rocks and Minerals
    place: 3
  - team: 41
    event: Roller Coaster
    participated: false
  - team: 41
    event: Solar System
    place: 2
  - team: 41
    event: Sounds of Music
    place: 3
  - team: 41
    event: Storm the Castle
    place: 1
  - team: 41
    event: Wheeled Vehicle
    participated: true
  - team: 41
    event: Write It Do It
    place: 1
  - team: 42
    event: Anatomy and Physiology
    place: 5
  - team: 42
    event: Bio Process Lab
    place: 2
  - team: 42
    event: Bridge
    place: 3
  - team: 42
    event: Can't Judge a Powder
    place: 4
  - team: 42
    event: Codebusters
    place: 7
  - team: 42
    event: Crave the Wave
    place: 1
  - team: 42
    event: Crime Busters
    place: 3
  - team: 42
    event: Disease Detectives
    place: 4
  - team: 42
    event: Dynamic Planet
    place: 2
  - team: 42
    event: Experimental Design
    place: 4
  - team: 42
    event: Fast Facts
    place: 2
  - team: 42
    event: Flight
    place: 3
  - team: 42
    event: Forestry
    place: 3
  - team: 42
    event: Green Generation
    place: 2
  - team: 42
    event: Meteorology
    place: 1
  - team: 42
    event: Road Scholar
    place: 1
  - team: 42
    event: Rocks and Minerals
    place: 4
  - team: 42
    event: Roller Coaster
    place: 2
  - team: 42
    event: Solar System
    place: 1
  - team: 42
    event: Sounds of Music
    place: 1
  - team: 42
    event: Storm the Castle
    place: 3
  - team: 42
    event: Wheeled Vehicle
    place: 1
  - team: 42
    event: Write It Do It
    place: 7
  - team: 43
    event: Anatomy and Physiology
    place: 2
  - team: 43
    event: Bio Process Lab
    participated: false
  - team: 43
    event: Bridge
    place: 4
  - team: 43
    event: Can't Judge a Powder
    place: 1
  - team: 43
    event: Codebusters
    place: 5
  - team: 43
    event: Crave the Wave
    place: 6
  - team: 43
    event: Crime Busters
    place: 2
  - team: 43
    event: Disease Detectives
    place: 2
  - team: 43
    event: Dynamic Planet
    place: 7
  - team: 43
    event: Experimental Design
    place: 2
  - team: 43
    event: Fast Facts
    place: 5
  - team: 43
    event: Flight
    place: 1
  - team: 43
    event: Forestry
    place: 4
  - team: 43
    event: Green Generation
    participated: false
  - team: 43
    event: Meteorology
    place: 3
  - team: 43
    event: Road Scholar
    place: 4
  - team: 43
    event: Rocks and Minerals
    place: 6
  - team: 43
    event: Roller Coaster
    place: 3
  - team: 43
    event: Solar System
    place: 5
  - team: 43
    event: Sounds of Music
    participated: false
  - team: 43
    event: Storm the Castle
    participated: false
  - team: 43
    event: Wheeled Vehicle
    participated: true
  - team: 43
    event: Write It Do It
    place: 2
  - team: 44
    event: Anatomy and Physiology
    place: 1
  - team: 44
    event: Bio Process Lab
    place: 5
  - team: 44
    event: Bridge
    place: 1
  - team: 44
    event: Can't Judge a Powder
    place: 2
  - team: 44
    event: Codebusters
    place: 2
  - team: 44
    event: Crave the Wave
    place: 7
  - team: 44
    event: Crime Busters
    place: 1
  - team: 44
    event: Disease Detectives
    place: 7
  - team: 44
    event: Dynamic Planet
    place: 6
  - team: 44
    event: Experimental Design
    place: 6
  - team: 44
    event: Fast Facts
    place: 4
  - team: 44
    event: Flight
    participated: false
  - team: 44
    event: Forestry
    place: 1
  - team: 44
    event: Green Generation
    place: 5
  - team: 44
    event: Meteorology
    place: 7
  - team: 44
    event: Road Scholar
    place: 6
  - team: 44
    event: Rocks and Minerals
    place: 7
  - team: 44
    event: Roller Coaster
    place: 1
  - team: 44
    event: Solar System
    place: 3
  - team: 44
    event: Sounds of Music
    place: 4
  - team: 44
    event: Storm the Castle
    place: 2
  - team: 44
    event: Wheeled Vehicle
    place: 2
  - team: 44
    event: Write It Do It
    place: 3
  - team: 45
    event: Anatomy and Physiology
    participated: false
  - team: 45
    event: Bio Process Lab
    participated: false
  - team: 45
    event: Bridge
    participated: false
  - team: 45
    event: Can't Judge a Powder
    participated: false
  - team: 45
    event: Codebusters
    place: 6
  - team: 45
    event: Crave the Wave
    place: 2
  - team: 45
    event: Crime Busters
    participated: false
  - team: 45
    event: Disease Detectives
    place: 6
  - team: 45
    event: Dynamic Planet
    place: 3
  - team: 45
    event: Experimental Design
    place: 3
  - team: 45
    event: Fast Facts
    place: 7
  - team: 45
    event: Flight
    participated: false
  - team: 45
    event: Forestry
    place: 2
  - team: 45
    event: Green Generation
    participated: false
  - team: 45
    event: Meteorology
    place: 6
  - team: 45
    event: Road Scholar
    place: 2
  - team: 45
    event: Rocks and Minerals
    place: 2
  - team: 45
    event: Roller Coaster
    participated: false
  - team: 45
    event: Solar System
    participated: false
  - team: 45
    event: Sounds of Music
    participated: false
  - team: 45
    event: Storm the Castle
    participated: false
  - team: 45
    event: Wheeled Vehicle
    participated: false
  - team: 45
    event: Write It Do It
    place: 5
